<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <title>BOL PDF Files</title>
  </head>
  <body>

    <div class="container">
        
        <div class="row">
            
            <div class="col-12 my-5">
                <h1>PDF Files</h1>
                <div class="table-responsive">
                    
                    <table class="table table-striped table-hover">
                        
                        <thead class="thead-dark">
                            <th>File Name</th>
                            <th>Created At</th>
                            <th>Download</th>
                        </thead>
                        <tbody>
                            <?php
                                $path    = './pdfs';
                                $files = scandir($path);
                                $files = array_diff(scandir($path), array('.', '..'));
                                foreach($files as $file) :
                            ?>
                                <tr>
                                    <td><?= $file ?></td>
                                    <td><?=  date ("m-d-Y", filemtime("./pdfs/".$file)) ?></td>
                                    <td><a href="./pdfs/<?= $file ?>" download>Download</a></td>
                                </tr>                        
                            <?php
                                endforeach;
                            ?>
                        </tbody>
                    </table>
                    
                </div>
                
            </div>
            
        </div>
        
    </div>


    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
  </body>
</html>